# Interface DropArgument

interface DropArgument {
localAddress?: string;
localFamily?: string;
localPort?: number;
remoteAddress?: string;
remoteFamily?: string;
remotePort?: number;
}

- Defined in node_modules/@types/node/net.d.ts:536

#####
Index

### Properties

localAddress?
localFamily?
localPort?
remoteAddress?
remoteFamily?
remotePort?

## Properties

### `Optional` localAddress

localAddress?: string

- Defined in node_modules/@types/node/net.d.ts:537

### `Optional` localFamily

localFamily?: string

- Defined in node_modules/@types/node/net.d.ts:539

### `Optional` localPort

localPort?: number

- Defined in node_modules/@types/node/net.d.ts:538

### `Optional` remoteAddress

remoteAddress?: string

- Defined in node_modules/@types/node/net.d.ts:540

### `Optional` remoteFamily

remoteFamily?: string

- Defined in node_modules/@types/node/net.d.ts:542

### `Optional` remotePort

remotePort?: number

- Defined in node_modules/@types/node/net.d.ts:541